AJAX Control Toolkit Critical Update

Our friends at DevExpress have been hard at work on the AJAX Control toolkit and have an update available that should be installed to cover a critical security vulnerability that has existed prior to the v15.1.x version.

Brian Cardinale discovered the security vulnerability, a directory traversal issue, and has a blog post describing the issue in more detail.

Read more on the DexExpress blog: https://community.devexpress.com/blogs/aspnet/archive/2015/08/31/update-ajax-control-toolkit-to-patch-critical-security-vulnerability.aspx

Download an installer for the latest version of the toolkit now.